/* MembersLogin
-------------------------------------------------- */
.login_before {
	width:230px;
	height:130px;
	background: url("../images/top/bg_loginbefore.png") no-repeat 50% 0;
	position:relative;
	}
.loginPanel{
	display:block;
	position:absolute;
	top:10px;
	left:25px;
	width:190px;
	height:80px;
	}
.loginPanel input.input_id,
.loginPanel input.input_pw {
	width:85px;
	height:17px;
	padding:3px 6px 1px 6px;
	border:1px solid #100f0e;
	background:#fff;
	}
.input_id,
.input_pw{
	float:left;
	margin-bottom:5px;
	}
.login_btn{
	position:absolute;
	top:0;
	right:10px;
	float:right;
	background: url("../images/share/btn_login.png") no-repeat 0 -50px;
	}
.login_btn a{
	display: block;
	background: url("../images/share/btn_login.png") no-repeat 0 0;
	width: 80px;
	height: 0px;
	padding-top: 50px;
	overflow: hidden;
	}
.lg_member_con{
	clear:both;
	text-align:left;
	font-size:10px;
	/*line-height:1.5em;*/
	}
.lg_member_con a {
	color: #fff;
	}

.btn_resigt{
	width:230px;
	height:50px;
	background: url("../images/top/btn_entry.jpg") no-repeat 0 -50px;
	}
.btn_resigt a{
	display: block;
	background: url("../images/top/btn_entry.jpg") no-repeat 0 0;
	width: 230px;
	height: 0px;
	padding-top: 50px;
	overflow: hidden;
	}

/*====================================================================================================
	OpenID Login :DropDown
======================================================================================================*/
#openid_btn {
	width:190px;
	display:block;
	position:absolute;
	top:90px;
	left:18px;
	}

#openid_btn ul,
#openid_btn ol,
#openid_btn dl		{ list-style:none; background: none !important;}

#openid_btn {
	margin:0;
	padding:5px 0 0;
	width:202px;
	z-index:3;
	}
#openid_btn li.navi {
	height:28px;
	float:left;
	}

#openid_btn li.nomargin{
	margin-left:0px;
	}

#openid_btn li.resize,
#openid_btn li.resize a{
	width:202px;
	}

#openid_btn li a.menu {
	width:190px;
	padding-top:25px;
	height:0;
	display: block;
	overflow:hidden;
	background:url("../images/share/btn_openid.png") no-repeat 0 0;
	}

/* Sub Navigation
------------------------------------------------------------------------------------------------------*/
.openidlogin {
	width:190px;
	visibility: hidden; 
	position: absolute;
	z-index:3;
	}
.openidlogin ul.list01 {
	margin:0;
	padding:0;
	text-align:left;
	}
.openidlogin li.sub{
	display:inline;
	}
.openidlogin li.sub a{
	width:190px;
	height:0;
	display: block;
	overflow:hidden;
	background:url("../images/share/btn_openid.png") no-repeat;
	}

/* Sub */
.openid_yahoo a{
	padding-top:25px;
	background-position:0 -25px !important;
	}
.openid_yahoo a:hover{
	background-position:-190px -25px !important;
	}
.openid_twitter a{
	padding-top:25px;
	background-position:0 -50px !important;
	}
.openid_twitter a:hover{
	background-position:-190px -50px !important;
	}
.openid_mixi a{
	padding-top:25px;
	background-position:0 -75px !important;
	}
.openid_mixi a:hover{
	background-position:-190px -75px !important;
	}
.openid_google a{
	padding-top:25px;
	background-position:0 -100px !important;
	}
.openid_google a:hover{
	background-position:-190px -100px !important;
	}
.openid_facebook a{
	padding-top:25px;
	background-position:0 -125px !important;
	}
.openid_facebook a:hover{
	background-position:-190px -125px !important;
	}



/* Members Menu (Logined)
-------------------------------------------------- */
.login_done{
	width:230px;
	height:115px;
	background: url("../images/top/bg_logined.png") no-repeat 50% 0 !important;
	padding-top:40px;
	position:relative;
	}
.view_lp{
	padding:5px 0;
	text-align:center;
	}
.view_lp p {
	padding:0;
	color: #fff;
	}
.view_lp .buypoint a { font-size:10px; color:#fff; text-decoration:underline; }
.view_lp .buypoint a:hover { text-decoration:none; }

.btn_mymenu,
.btn_logout{
	margin:0 auto;
	width:160px;
	height:30px;
	}
.btn_mymenu a,
.btn_logout a{
	display: block;
	width: 160px;
	height: 0px;
	padding-top: 30px;
	overflow: hidden;
	}
.btn_mymenu a { background-image: url("../images/share/btn_mymenu.png"); }
.btn_mymenu a:hover { background-position:0 -30px; }
.btn_logout a { background-image: url("../images/share/btn_logout.jpg"); }
.btn_logout a:hover { background-position:0 -30px; }

.logined_gacha{
	width:230px;
	height:155px;
	background: url("../images/side-left/bg_gacha.png") no-repeat 50% 0 !important;
	}
.logined_gacha button{
	margin-top: 10px;
	}
.txt_gacha {
	margin:auto;
	padding-top: 20px;
	width:160px;
	height:80px;
	color: #fff;
}
.btn_gacha {
	margin:auto;
	width:160px;
	height:50px;
	}
.btn_gacha a{
	display: block;
	width: 160px;
	height: 0px;
	padding-top: 50px;
	overflow: hidden;
	}
.btn_gacha a { background-image: url("../images/side-left/bt_gacha.png"); }
.btn_gacha a:hover { background-position:0 -50px; }
